/*

 Theme Name:     Magnis Child Theme

 Theme URI:      http://demo.vegatheme.com/magnis/

 Description:    Magnis Child Theme

 Author:         OceanThemes

 Author URI:     http://vegatheme.com

 Template:       magnis

 Version:        1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  magnis-child

*/

 

@import url("../magnis/style.css");
 

/* =Theme customization starts here

------------------------------------------------------- */

/***** Edit - Start *****/

a:focus {
    outline: none;
    text-decoration: none;
}

nav.site-desktop-menu > ul > li > a:focus {
    color: #e5322c;
}

.header-home .fa-home{

font-size: 24px !important;;

}



.site-menu-3-wrapper .site-desktop-menu > ul > li > a{

font-weight: bold;

font-size: 13px !important;

}



.sidebar a{

color: #e5322c !important;

}



.sidebar a:hover{

color: #222 !important;

}



.header-social-buttons a i {

background-color: #e5322c !important;

}

#quick-links .wpb_content_element {
margin-bottom: 0;
}

/***** Edit - End *****/

.newsletters-1 .wpb_content_element {
    margin-bottom: 0 !important;
}

#vsel span.vsel-meta-date, #vsel span.vsel-meta-time {
    margin-right: 10px;
    border-right: 1px solid #999;
    padding-right: 10px;
}
.event-detail-btn {
    background-color: #E5322C;
    display: inline-block;
    padding: 8px 12px;
    font-weight: bold;
    color: #fff;
    float: right;
}
.event-detail-btn:hover, .event-detail-btn:focus {
    background-color: #333;
    color: #fff;
}
.home #vsel .vsel-nav {
    display: none;
}
#vsel .event-info {
    display: none;
}
.home #vsel .event-info {
    display: block;
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{
    opacity: 1 !important;
    margin: 5px !important;
}
.hnewsform .mc4wp-form-fields {
    text-align: right;
}
.hvsel{
    width: 85% !important;
}
.vsel-btn {
    width: 15%;
    display: inline-block;
    text-align: right;
}
.vsel-btn a{
    background: #e5322c;
    padding: 10px 15px;
    color: #fff;
font-weight: bold;
}
.vsel-btn a:hover{
    background: #e5322c;
    padding: 10px 15px;
    color: #fff;
}
.vsel-deet-info p {
    display: inline-block;
    border-left: 1px solid #777;
    padding-left: 5px;
    padding-right: 5px;
    word-break: break-all;
    word-wrap: break-word;
margin-bottom: 0px !important;
}
.vsel-deet-info p:first-child{
border-left: 0px;
    padding-left: 0px;
}
.gallery-title a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}
@media only screen and (max-width: 767px){
.members-tbl tr td { width: 100%; float: left; }
.home .vc_images_carousel { width: 100% !important; }
.home .vc_images_carousel img { width: 100%; max-width: 100%; height: auto; }
.newsletters-1 input { margin: 0 0 10px !important; width: 100% !important; }


.site-mobile-menu .menu-item {
    position: relative;
}

nav.site-mobile-menu > ul li i {
    float: left;
    line-height: 40px;
    margin-left: 20px;
    float: left;
    cursor: pointer;
    color: #fff;
    position: absolute;
    width:100%
}

nav.site-mobile-menu > ul > li a {
    padding: 0px 40px;
}
}

